-- 基础信息
base_info = {
	group_id = 133213503
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 雷樱树上位置精修，以游戏内为准，编辑器上不准
	{ config_id = 503001, gadget_id = 70500000, pos = { x = -3167.160, y = 203.168, z = -3461.054 }, rot = { x = 285.575, y = 253.401, z = 347.876 }, level = 27, point_type = 2036, area_id = 12 },
	-- 雷樱树上位置精修，以游戏内为准，编辑器上不准
	{ config_id = 503002, gadget_id = 70500000, pos = { x = -3171.440, y = 201.904, z = -3459.345 }, rot = { x = 331.601, y = 156.222, z = 3.308 }, level = 27, point_type = 2036, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 503001, 503002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
